.draggable {
    list-style: none;
    padding-left: 0;
    width: 300px;
    /*margin: 50px 100px;*/
    font-size: 1.2em;
    user-select: none;
}

.draggable li {
    border: 1px solid #dddddd;
}

.moving {
    position: absolute;
}